.user-wrapper.page-fade {
    animation: fadeUp 0.7s linear;
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.user-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.user-wrapper h2 {
    margin: 50px 0px;
}

.user-wrapper > button {
    padding: 5px 15px;
    background-color: #fff;
    border: 1px solid lightgray;
    border-radius: 5px;
}

.user-wrapper > button:hover {
    background-color: gray;
    color: #fff;
}

.user-container {
    width: 50%;
    border: 1px solid lightgray;
    border-radius: 15px;
    padding: 30px;
    margin-bottom: 30px;
}
